.page-id-26775 .bloc {
    background:white;
    padding: 50px 20px;
    border-radius: 20px;
    box-shadow: 5px 5px 20px rgba(0,0,0,0.5);
}

form#free-services {
    width: 400px;
    margin: 0 auto;
    max-width: 100%;
    padding: 30px;
    background: white;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

form#free-services input[type="text"], 
form#free-services input[type="email"] {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 3px;
    border: 1px solid #333;
    padding: 5px 20px;
}
form#free-services input[type='submit'][disabled]{
    opacity: .2;
}
form#free-services input[type="submit"]{
    padding: 5px 20px;
    backrgound: #ccc;
    color: black;
    border-radius: 5px;
    margin-top: 20px;
}
form#free-services input[type="submit"]:hover{
    backgroun: #fff;
}

#header-content h1,#header-content p {
    color: #333333;
}


.title {
    font-size: 38px;
    color: #21bdcc;
}
.cta-button{
    padding: 5px;
    border-radius: 18px;
    color: #21bdcc;
    margin-bottom: 14px !important;
}
.learn-more a {
    color: #21bdcc;
}
.cta-button a {
    font-weight: 600;
    color: #21bdcc;
}
.cta-button:hover{
    background-color:#21bdcc;
    color:white;
    text-decoration: none;
}
.cta-button a:hover{
    text-decoration: none;
    color:white;
    box-shadow: 0px 0px 4px #21bdcc;
}
li.sub-title {
    border-bottom: 1px solid #0000001f;
}
.sub-title {
    margin-top: -10px;
    padding-bottom: 18px;
    margin-bottom: 14px;
}
.price {
    font-size: 20px;
    margin-bottom: 14px;
    font-weight: 600;
}

.bullet-item.b3 {
    margin-bottom: 14px;
}
.pack-title-main h2 {
    margin-bottom: 20px;
}
#featured-content {
    /*background-color: #001e42;*/
    color: white;
}
.icon-left{
    float: left;
    position: relative;
    top: -3px;
    left: -6px;
}
.header-content {
    margin-bottom: 40px;
}
.col-content {
    color: #b0b9c4;
}
.faq-wrap {
    background-color: white;
    color: black;
    margin-bottom: 20px;
    padding: 20px 50px 20px 50px;
    border-radius: 15px;
}
.bottom.background-load {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.q {
    font-weight: 800;
}
#footer-bar {
    background-color: #002c55;
    color: white;
}
#footer-main {
    background-color: #001e42;
        color: white;
}

#footer-main .menu li a ,#footer-main .menu li a,.footer-social li a{
    color:#b0b9c4;
}
.content-icon-rows {
    margin-bottom: 65px;
}
.top p {
    color: #b0b9c4;
}
/*.upsell-bloc {
    width: 45%;
    background-color: #2196F3;
    padding: 20px;
    text-align: center;
    color: white;
    margin-right: 100px;
    border-radius: 7px;
    float: left;
}
#step1 {
    width: 45%;
    background-color: #ffffff;
    padding: 20px;
    text-align: center;
    border-radius: 7px;
    margin-top: 10px;
    float: left;
    margin-right: 100px;
}
a.button.semi-trans {
    background-color: white;
    padding: 5px 40px 5px 40px;
    border-radius: 20px;
    text-decoration: none;
}
#exit {
    width: 10%;
    float: right;
    position: relative;
    top: -18px;
    right: -18px;
    color: black;
}
.upsell-bloc p {
    margin-bottom: 12px;
}
#step1>.checkout-bloc {
    width: 100%;
}

.checkout-bloc {
    width: 40%;
    float: left;
}
.champs.checkout-form-row {
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #21bdcc;
    padding: 4px 0px 4px 4px;
}*/

.col-title {
    font-size: 18px;
    position: relative;
    left: 17px;
}
.top-head-title {
    margin-bottom: 30px;
}
.top-head-title h1 {
    margin-bottom: 30px;
}
.learn-more-btn {
    background-color: #d3f2f0;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    border-radius: 59px;
    color: #21bdcc;
}

.featured-content-title p {
    color: #b0b9c4;
}
.top h2 {
    font-size: 30px;
}
input.button.right.radius {
    background-color: #21bdcc;
    border: 1px solid #21bdcc;
    color: white;
    padding: 5px 50px 5px 50px;
    border-radius: 18px;
}
.price-wrap {
    background-color: #43d0bd;
    color: white;
    width: 66%;
    padding: 5px;
    border-radius: 5px;
}
.header-icon-col {
    padding-top: 22px;
}
#pack-single-header p {
    color: #333333;
    margin-bottom: 30px;
}
@media only screen and (max-width: 320px) {
.white-content {
    padding-left: 22px;
}

.header-icon-col {
    margin-top: 22px;
}
.footer-social .icon-bbs{top:5px;position:relative;}
   .top {
        margin-bottom: 30px;
    }
   .icon-left{
        left: -4px;
    }
   .col-title{left:15px;}
.sub-title {
    width: 50%;
    margin-left: 25%;
}
.cta-button {
    width: 50%;
    margin-left: 25%;
}

.single-pack-card.instant,.single-pack-card.automatic {
    margin-bottom: 20px;
}

.service-type {
    width: 50%;
    margin-left: 25%;
}
.reviews-header {
    text-align: center;
}
.reviews-header h2 {
    margin-bottom: 20px;
    font-size: 30px;
}


/*.swiper-slide.swiper-slide-active {
    padding: 20px 40px;
    background-color: white;
    border-radius: 10px;
    border: 0px;
    box-shadow: 1px 1px 12px #96949485;
}*/

.main-card .button{
    margin-bottom: 14px !important;
}
#pack-single-header .main-card .bullet-item.b3 {
     margin-bottom: 14px !important;
}
/*checkout*/
#step1 .optin {
    font-size: 13px;
}




}

.header-icon-col {
    margin-top: 22px;
}
.footer-social .icon-bbs{top:5px;position:relative;}

 .faq-wrap{
    padding:10px 10px 10px 10px;
    }
  .q{font-size:15px;}
   .top {
        margin-bottom: 30px;
    }
   .icon-left{
        left: -4px;
    }
   .col-title{left:15px;}
.sub-title {
    width: 50%;
    margin-left: 25%;
}
.cta-button {
    width: 50%;
    margin-left: 25%;
}
.single-pack-card.instant,.single-pack-card.automatic {
    margin-bottom: 20px;
}

.service-type {
    width: 50%;
    margin-left: 25%;
}
.reviews-header {
    text-align: center;
}
.reviews-header h2 {
    margin-bottom: 20px;
    font-size: 30px;
}


/*.swiper-slide.swiper-slide-active {
    padding: 20px 40px;
    background-color: white;
    border-radius: 10px;
    border: 0px;
    box-shadow: 1px 1px 12px #96949485;
}*/

.main-card .button{
    margin-bottom: 14px !important;
}
#pack-single-header .main-card .bullet-item.b3 {
     margin-bottom: 14px !important;
}


/*checkout*/


#step1 .optin {
    font-size: 13px;
}


}




.header-icon-col {
    margin-top: 22px;
}
.footer-social .icon-bbs{top:5px;position:relative;}


   .top {
        margin-bottom: 30px;
    }
   .icon-left{
        left: -4px;
    }
   .col-title{left:15px;}
.sub-title {
    width: 50%;
    margin-left: 25%;
}
.cta-button {
    width: 50%;
    margin-left: 25%;
}
.single-pack-card.instant,.single-pack-card.automatic {
    margin-bottom: 20px;
}

.service-type {
    width: 50%;
    margin-left: 25%;
}
.reviews-header {
    text-align: center;
}
.reviews-header h2 {
    margin-bottom: 20px;
    font-size: 30px;
}

/*.swiper-slide.swiper-slide-active {
    padding: 20px 40px;
    background-color: white;
    border-radius: 10px;
    border: 0px;
    box-shadow: 1px 1px 12px #96949485;
}*/

.main-card .button{
    margin-bottom: 14px !important;
}
#pack-single-header .main-card .bullet-item.b3 {
     margin-bottom: 14px !important;
}
}


@media only screen and (min-width : 481px) and (max-width : 768px) {
    .white-content {
    padding-left: 22px;
}

.header-icon-col {
    margin-top: 22px;
}
.footer-social .icon-bbs{top:5px;position:relative;}

   .top {
        margin-bottom: 30px;
    }
   .icon-left{
        left: -4px;
    }
   .col-title{left:15px;}
.sub-title {
    width: 50%;
    margin-left: 25%;
}
.cta-button {
    width: 50%;
    margin-left: 25%;
}

.single-pack-card.instant,
.single-pack-card.automatic {
    margin-bottom: 20px;
}

.service-type {
    width: 50%;
    margin-left: 25%;
}

.reviews-header {
    text-align: center;
}
.reviews-header h2 {
    margin-bottom: 20px;
    font-size: 30px;
}


/*.swiper-slide.swiper-slide-active {
    padding: 20px 40px;
    background-color: white;
    border-radius: 10px;
    border: 0px;
    box-shadow: 1px 1px 12px #96949485;
}*/

.main-card .button{
    margin-bottom: 14px !important;
}
#pack-single-header .main-card .bullet-item.b3 {
     margin-bottom: 14px !important;
}
}

/*product Page*/
#pack-single-header h1 {
    color: #333333;
    margin-bottom: 15px;
}

.single-pack-card.instant {
    background-color: white;
    text-align: center;
    border-radius: 12px;
    width: 100%;
    padding: 40px 10px 40px 10px;
    border: 2px solid #21bdcc;
}
.instant h3 {
    color: #1269cb;
    font-size: 25px;
}
.single-pack-card .subheader {
    font-size: 15px;
    padding: 39px 58px 10px 58px;
    color: #727a93 !important;
    margin-bottom: 0px !important;
}
.single-pack-card .ps-middle-text {
    color: #acb2c8 !important;
    font-size: 16px;
}
#pack-single-header .price {
    font-size: 40px;
    margin-bottom: 0px;
    color: black;
}
.single-pack-card.automatic {
    text-align: center;
    border-radius: 12px;
    width: 100%;
    padding: 40px 10px 40px 10px;
    opacity: .75;
    background: linear-gradient(#b6efe3,#ebf9f8);
}
.single-pack-card h4 {
    color: black;
}
.automatic .ps-middle-text {
    padding-top: 31px;
}
.service-type {
    border-bottom: 1px solid #00000017;
}
#pack-single-header .single-pack-card.main-card {
    text-align: center;
    background-color: white;
    border-radius: 12px;
    width: 100%;
    height: 100%;
}
@media (min-width: 993px){
    #pack-single-header .single-pack-card.main-card {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #pack-single-header .main-card .main-number {
        font-size: 45px;
    }
}
.main-card .main-number {
    color: #21bdcc;
    font-size: 30px;
    font-weight: 600;
}
.main-card .main-price {
    font-size: 37px;
    font-weight: 600;
     margin-bottom: 15px;
}
#pack-single-header .main-card .bullet-item.b3 {
    margin-bottom: 71px;
}
.main-card .button {
    border: 2px solid #21bdcc;
    padding: 10px 40px 10px 40px;
    border-radius: 36px;
    background-color: #21bdcc;
    width: 100%;
    color: white;
    float: left;
    margin-bottom: 51px;
}
#free-section {
    /*padding: 100px;*/
    background-color: #21bdcc;
    color: white;
    text-align: center;
}
.button-slider .active {
    color: white;
    border: 1px solid #4ed6b9;
    border-radius: 30px;
    padding: 5px 30px 5px 30px;
    background-color: #4ed6b9;
    box-shadow: 2px 2px 7px #4ed6b9;
	position: relative;
    margin-left: -32px;
}
.button-slider a:not(.active) {
    background-color: #18aec3;
    color: #a1dde7;
    border: 1px solid #18aec3;
    border-radius: 30px;
    padding: 5px 30px 5px 30px;
    z-index: -1;
    margin-left: -32px;
}
.button-slider {
    margin-bottom: 35px;
}
#free-section h2 {
    margin-bottom: 20px;
}

#free-section p {
    padding: 0px 50px;
    margin-bottom: 30px;
    color: #a1dde7;
}
#free-section .button.white {
    background-color: white;
    padding: 10px 50px;
    color: #21bdcc;
    border-radius: 24px;
    font-weight: 600;
}
#review-slider {
    background-color: #f3f7fc;
}

.reviews-header .star-rating {
    position: relative;
    left: 10px;
    top: -5px;
}
.reviews-header .review-total {
    color: #d1d6e0;
}
#review-slider h2 {
    margin-bottom: 30px;
}
.reviews-header .review-total a {
    color: black;
}
.swiper-slide.swiper-slide-next {
    padding: 20px 40px;
    background-color: white;
    border-radius: 10px;
    border: 0px;
    box-shadow: 1px 1px 12px #96949485;
}
.swiper-slide .stars {
    margin-bottom: 25px;
}
.swiper-slide .review-title strong {
    color: black;
}
.swiper-slide .review-text {
    color: #6d758f;
        margin-top: 20px;
}
.reviewer img {
    border-radius: 116px;
    height: 60px;
    float: left;
    margin-right: 15px;
}
.reviewer {
    margin-top: 30px;
}
.reviewer-name strong {
    color: black;
    font-weight: 600;
}
.reviewer-title {
    font-size: 16px;
    color: #a6abbb;
}
.swiper-slide {
    padding: 20px 40px;
    border: 1px solid #00000040;
    border-radius: 10px;
}
/*#cta-section {
    padding: 100px 100px;
    color: white;
    background-image: url(http://buybettersocial.com/wp-content/themes/buy-better-social/images/desktop_bg_hd.jpg);
    background-size: cover;
    background-position: 100% 223%;
}*/
#cta-section h2 {
    margin-bottom: 30px;
}

#cta-section .button.white {
    background-color: white;
    padding: 10px 50px 10px 50px;
    border-radius: 36px;
    position: relative;
    color: #21bdcc;
    font-weight: 600;
}



/*checkout page*/
.checkout-wrap #buying_wizard .upsell-bloc {
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center center;
    color: white;
    padding: 30px 20px 20px 20px;
    border-radius: 20px;
    text-align: center;
}
#exit {
    float: right;
    color: black;
    font-weight: 700;
}
.checkout-wrap #buying_wizard .upsell-bloc .button {
    background-color: white;
    padding: 5px 20px 5px 20px;
    border-radius: 27px;
    color: #21bdcc;
    font-weight: 600;
}
#step1 .user-info {
    background-color: white;
    margin-top: 10px;
    padding: 50px 70px 50px 70px;
    border-radius: 20px;
}
#check_form input.champs.checkout-form-row {
    width: 100%;
    border: 1px solid #21bdcf;
    padding-left: 20px;
    height: 40px;
    background-color: #f9fafd;
    border-radius: 5px;
}
#check_form div {
    margin-top: 20px;
}
#check_form .button.right.radius {
    width: 100%;
    font-weight: 600;
}
.checkout-details {
    color: white;
    margin-bottom: 20px;
}
.checkout-details h3 {
    font-size: 50px;
    margin-bottom: 5px;
}
.checkout-details p {
    font-size: 19px;
    margin-bottom: 10px;
}
.checkout-details .price-wrap {
    width: 20%;
    text-align: center;
    }
#buying_wizard .secured {
    background-color: white;
    border-radius: 12px;
    width: 100%;
    padding: 50px 50px 50px 50px;
    opacity: .75;
    background: linear-gradient(#b6efe3,#ebf9f8);
}
.image-cols {
    padding-left: 20px;
    margin-bottom: 30px;
}
.image-cols span {
    font-size: 30px;
    color: #1269cb;
    font-weight: 600;
    margin-left: 15px;
}
.image-cols p {
    font-weight: 600;
    margin-left: 37px;
    color: black;
}
#step2 .user-info {
    padding: 20px 70px;
    background-color: white;
    border-radius: 20px;
        text-align: center;
}
#step2 .user-info #thumb_preview {
    width: 50%;
    margin-top: 15px;
    border-radius: 16px;
    height: 186px;
}
#step2 .user-details-wrap {
    margin-bottom: 50px;
}
#step2 #username,#step2 #email {
    font-weight: 600;
}
#step2 .button.left.radius.edit {
    background-color: #ffffff;
    border: 1px solid #21bdcc;
    color: #21bdcc;
    padding: 5px 98px 5px 98px;
    border-radius: 18px;
}
#step2 .media-details.text-center {
    font-size: 25px;
}
#step2 .button.right.radius.checkout {
    margin-top: 10px;
    margin-bottom: 10px;
}
.imran .entry-content ul {
    padding: 0 4%;
    list-style-type: disc;
}
/*
input[type=radio], input[type=checkbox] {
    display:none;
}
input[type=checkbox] + label:before {
	    content: "";  
	    display: inline-block;  
	    width: 15px;  
	    height: 15px;  
	    vertical-align:middle;
	    margin-right: 8px;  
	    background-color: #21bdcc;  
	    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);
	    border-radius: 4px;  
	}
	input[type=radio]:checked + label:before {
		content: "\2022";
		color:white;
	    background-color: #21bdcc; 
		font-size:1.8em;
		text-align:center;
		line-height:14px;
		text-shadow:0px 0px 3px #21bdcc;
	}
	input[type=checkbox]:checked + label:before {
		content:"\2714";
		color:white;
	    background-color: #666; 
		text-align:center;
		line-height:15px;
	    text-shadow:0px 0px 3px #eee;
	}
*/
